ul.jd_menu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align:left;
}
ul.jd_menu li {
	float: left;
	font-family: sans-serif;
	font-size: 12px;
	color: #696751;
	line-height: 14px;
	margin: 0 1px 0 0;
	padding: 0;
	height: auto;
	cursor: pointer;
}
ul.jd_menu li a, 
ul.jd_menu li a:link, 
ul.jd_menu li a:active, 
ul.jd_menu li a:visited {	
	display: block;
	color: #696751;
	text-decoration: none;
	background: #e4e4e4 url(../images/nav-bg.gif) no-repeat 0 0;
	margin: 0;
	padding: 0;
}
ul.jd_menu li a:hover {	
	text-decoration: none;
}
ul.jd_menu li a span {
	display: block;
	padding: 6px 8px 5px 4px;
	margin: 0 0 0 4px;
	background: transparent url(../images/nav-bg.gif) no-repeat right 0;
	font-weight: bold;
	font-size: 1.1em;
	text-transform: lowercase;
}
ul.jd_menu li.jdm_hover, ul.jd_menu li.jdm_active, ul.jd_menu li.current {
	color: #FFF;
}
ul.jd_menu li.jdm_hover a,
ul.jd_menu li.jdm_hover a:link, 
ul.jd_menu li.jdm_hover a:active, 
ul.jd_menu li.jdm_hover a:visited, 
 
ul.jd_menu li.jdm_active a, 
ul.jd_menu li.jdm_active a:link, 
ul.jd_menu li.jdm_active a:active, 
ul.jd_menu li.jdm_active a:visited, 

ul.jd_menu li.current a, 
ul.jd_menu li.current a:link, 
ul.jd_menu li.current a:active, 
ul.jd_menu li.current a:visited {
	background: #20617f url(../images/nav-bg.gif) no-repeat 0 -50px;
	color: #FFF;
}
ul.jd_menu li.jdm_hover a span, ul.jd_menu li.jdm_active a span, ul.jd_menu li.current a span {
	background: transparent url(../images/nav-bg.gif) no-repeat right -50px;
	color: #FFF;
}

/* -- Special Case Nav Tabs -- */
ul.jd_menu li.signin, ul.jd_menu li.register {
	float: right;
	font-size: .9em;
	font-weight: normal;
}
ul.jd_menu li.signin a,
ul.jd_menu li.signin a:link, 
ul.jd_menu li.signin a:active, 
ul.jd_menu li.signin a:visited,

ul.jd_menu li.register a,
ul.jd_menu li.register a:link, 
ul.jd_menu li.register a:active, 
ul.jd_menu li.register a:visited {
	background: #20617f url(../images/nav-bg.gif) no-repeat 0 -50px;
	color: #FFF;
}
ul.jd_menu li.signin a span, 
ul.jd_menu li.register a span {
	padding: 6px 7px 5px 2px;
	background: transparent url(../images/nav-bg.gif) no-repeat right -50px;
	color: #FFF;
	font-weight: normal;
}

/* -- Highlighted Nav Tabs -- */
ul.jd_menu li.highlight a,
ul.jd_menu li.highlight a:link,
ul.jd_menu li.highlight a:active,
ul.jd_menu li.highlight a:visited {
	background: #c8dee9 url(../images/nav-bg.gif) no-repeat 0 -150px;
	color: #206584;
}
ul.jd_menu li.highlight a span {
	background: transparent url(../images/nav-bg.gif) no-repeat right -150px;
	color: #206584;
}


/* -- Green Nav Tabs -- */
ul.jd_menu li.green a,
ul.jd_menu li.green a:link,
ul.jd_menu li.green a:active,
ul.jd_menu li.green a:visited {
	background: #1f812c url(../images/nav-bg.gif) no-repeat 0 -100px;
	color: #478836;
}
ul.jd_menu li.green a span {
	background: transparent url(../images/nav-bg.gif) no-repeat right -100px;
	color: #478836;
}

/* -- Sub-Menus -- */
ul.jd_menu li ul {
	display: none;
	position: absolute;
	display: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	z-index: 10000;
	border: 1px solid #20617f;
	height: auto;
}
ul.jd_menu li ul li {
	float: none;
	margin: 0px;
	padding: 4px 4px 3px 4px;
	background: #fff;
	border: 0;
	border-bottom: 1px solid #aaa;
	width: 250px;
	color: #20617f;
}
ul.jd_menu li ul li.last {
	border-bottom: 0;
}
* html ul.jd_menu li ul {
	width: 1%;
}
ul.jd_menu li ul li a, 
ul.jd_menu li ul li a:link,
ul.jd_menu li ul li a:active,
ul.jd_menu li ul li a:visited,   
ul.jd_menu li.jdm_active ul li a,
ul.jd_menu li.jdm_active ul li a:link, 
ul.jd_menu li.jdm_active ul li a:active, 
ul.jd_menu li.jdm_active ul li a:visited {
	display:inline;
	background: #fff;
	text-decoration: none;
	color: #20617f;
}
ul.jd_menu li ul li.jdm_hover, ul.jd_menu li ul li.jdm_active {
	background: #20617f;
	color: #fff;
}
ul.jd_menu li ul li.jdm_hover a, 
ul.jd_menu li ul li.jdm_hover a:link, 
ul.jd_menu li ul li.jdm_hover a:active, 
ul.jd_menu li ul li.jdm_hover a:visited, 
ul.jd_menu li ul li.jdm_active a,
ul.jd_menu li ul li.jdm_active a:link,
ul.jd_menu li ul li.jdm_active a:active,
ul.jd_menu li ul li.jdm_active a:visited {
	background: #20617f;
	color: #fff;
}
ul.jd_menu li ul li.ffym, 
ul.jd_menu li ul li.ffym a, 
ul.jd_menu li ul li.ffym a:link,
ul.jd_menu li ul li.ffym a:active,
ul.jd_menu li ul li.ffym a:visited,   
ul.jd_menu li.jdm_active ul li.ffym a,
ul.jd_menu li.jdm_active ul li.ffym a:link, 
ul.jd_menu li.jdm_active ul li.ffym a:active, 
ul.jd_menu li.jdm_active ul li.ffym a:visited {
	background: #cd3643;
	color: #fff;
}
ul.jd_menu li ul li.sofr, 
ul.jd_menu li ul li.sofr a, 
ul.jd_menu li ul li.sofr a:link,
ul.jd_menu li ul li.sofr a:active,
ul.jd_menu li ul li.sofr a:visited,   
ul.jd_menu li.jdm_active ul li.sofr a,
ul.jd_menu li.jdm_active ul li.sofr a:link, 
ul.jd_menu li.jdm_active ul li.sofr a:active, 
ul.jd_menu li.jdm_active ul li.sofr a:visited {
	background: #f9e9a0;
	color: #20617f;
}